{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "z_negative",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "particles/negative"
			}
		},
		"components": {
			"minecraft:emitter_local_space": {"position": true,"rotation": true},
			"minecraft:emitter_rate_instant": {"num_particles": 1},
			"minecraft:emitter_lifetime_once": {},
			"minecraft:emitter_shape_point": {
				"offset": ["0.8-1.4", -1, 0.0]
			},
			"minecraft:particle_lifetime_expression": {"expiration_expression":"query.distance_from_camera <= 2"},
			"minecraft:particle_appearance_billboard": {
				"size": [
					"query.position(2) <= 0 ? 0.08:0",
					"query.position(2) <= 0 ? 0.08:0"
				],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 5,
					"texture_height": 5,
					"uv": [0, 0.0],
					"uv_size": [5, 5]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": [1, 1, 1, 1]
			}
		}
	}
}